/*
 Theme Name:   OceanWP Child
 Description:  Child Theme des high-performance WP-Theme OceanWP
 Author:       Philipp Limbeck
 Author URI:   https://insyde.at/
 Template:     oceanwp
 Version:      1.0
 Text Domain:  oceanwp-child
*/

/* Radian Beauty - Regular */

@font-face {
	font-family: 'QuestaMSlab';
	src: url('/wp-content/themes/oceanwp-child/assets/fonts/QuestaMSlab-Regular.otf') format("opentype");
  }
  
  @font-face {
	font-family: 'QuestaSans';
	src: url('/wp-content/themes/oceanwp-child/assets/fonts/QuestaSans.otf') format("opentype");
  }
  
 
@font-face {
	font-family: 'QuestaMSans';
	src: url('/wp-content/themes/oceanwp-child/assets/fonts/QuestaMSans-Regular.otf') format("opentype");
  }


@font-face {
	font-family: 'QuestaMSansBold';
	src: url('/wp-content/themes/oceanwp-child/assets/fonts/QuestaMSans-Bold.otf') format("opentype");nf
  }
:root {
    --farbe-red: #D4311F;
    --farbe-darkgrey: #d9d9d9;
    --farbe-lightred: #f6d6d2;
	--farbe-grey: #ebe8e8;
	--farbe-white: #fff;
	--farbe-black: #000;
}
html body{
		font-family: 'QuestaMSans', sans-serif;
	font-size: 16px;
	
}
body p{
	font-family: 'QuestaMSans', sans-serif;
	font-size: 16px;
	line-height: 23px;
}


#site-navigation-wrap #menu-main-menu li a{
	font-family: 'QuestaMSans', sans-serif;


}
#site-navigation-wrap #menu-main-menu li a:hover,
#site-navigation-wrap #menu-main-menu li.current-menu-item a{
	text-decoration: underline;
	text-underline-offset: 40%;
	text-decoration-thickness: 15%;
}

#site-navigation-wrap #menu-main-menu li.kontakt a:hover,
#site-navigation-wrap #menu-main-menu li.kontakt.current-menu-item a{
	text-decoration: none;
}
#site-navigation-wrap #menu-main-menu li.kontakt a span{
	background-color: var(--farbe-red);
	color: var(--farbe-white);
	border-radius: 36px;
	padding: 8px 30px;
	text-decoration: none;

	
}
#main .hero-title,
#main h1{
	font-family: 'QuestaMSlab', serif;
	font-size: 46px;
	line-height: 52px;
	font-weight: 700;
	color: var(--farbe-black);
		hyphens: auto;
}
#main h2{
	font-family: 'QuestaMSlab', serif;
	font-size: 42px;
	line-height: 52px;
	font-weight: 700;
	color: var(--farbe-black);
		hyphens: auto;
}
#main h3{
	font-family: 'QuestaMSlab', serif;
	font-size: 31px;
	hyphens: auto;
}

#main h3 a,
#main h3 a:hover{
	text-decoration: none;
	
}
/*
#main h2{
	font-family: 'QuestaSlab', sans-serif;
	font-size: 31px;
	line-height: normal;	
}
#main h3{
	font-family: 'QuestaSlab', sans-serif;
	font-size: 26px;
	line-height: 30px;
}
*/


#main h4{
	font-family: 'QuestaMSans', sans-serif;
	font-size: 23px;
	line-height: 29px;
	font-weight: 700;
	hyphens: auto;
}

#main .field_683eb188a28e8,
#main .subheadline{
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 5%;
	color: var(--farbe-red);
	margin-bottom: 10px;
	
}

#main p,
#main a{
	font-family: 'QuestaMSans', sans-serif;
}
#main #primary{
	border: 0px;
	width: 100%;
}
#main .vc_btn3.vc_btn3-style-custom{
	background-image: unset;
	padding: 8px 32px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	border-radius: 36px;
}

#main .link-red a{
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: underline;
	text-underline-offset: 40%;
	text-decoration-thickness: 12%;
	color: var(--farbe-red);
}
/* overwrite general settings of oceanwp for focus of links (black border) */
#main a:focus,
#site-header a:focus,
#footer a:focus{
	outline: 0px !important;
}
.blog-meta {
    font-size: 14px;
    color: #333;
    display: flex;
    align-items: center;
    gap: 5px;
}



.leistungen-grid.vc-gitem-zone-height-mode-auto:before,
.autoren-grid.vc-gitem-zone-height-mode-auto:before,
.termine-grid.vc-gitem-zone-height-mode-auto:before,
.magazin-grid.vc-gitem-zone-height-mode-auto:before,
.themenwelt-grid.vc-gitem-zone-height-mode-auto:before,
.morethemenwelt-grid.vc-gitem-zone-height-mode-auto:before,
.projekte-grid.vc-gitem-zone-height-mode-auto:before {
	display: none;
}


.leistungen-grid.vc_gitem-zone-a .vc_gitem-row-position-top,
.leistungen-grid.vc_gitem-zone-b .vc_gitem-row-position-top,
.morethemenwelt-grid.vc_gitem-zone-a .vc_gitem-row-position-top,
.morethemenwelt-grid.vc_gitem-zone-b .vc_gitem-row-position-top,
.autoren-grid.vc_gitem-zone-a .vc_gitem-row-position-top,
.autoren-grid.vc_gitem-zone-b .vc-gitem-row-position-top,
.termine-grid.vc_gitem-zone-a .vc_gitem-row-position-top,
.termine-grid.vc_gitem-zone-b .vc-gitem-row-position-top,
.themenwelt-grid.vc_gitem-zone-a .vc_gitem-row-position-top,
.themenwelt-grid.vc_gitem-zone-b .vc_gitem-row-position-top,
.magazin-grid.vc_gitem-zone-a .vc_gitem-row-position-top,
.magazin-grid.vc_gitem-zone-b .vc_gitem-row-position-top,
.projekte-grid.vc_gitem-zone-a .vc_gitem-row-position-top,
.projekte-grid.vc_gitem-zone-b .vc_gitem-row-position-top {
	position: relative;
}


.projekte-grid{
	min-height: 400px;
	border: 1px solid var(--farbe-grey);
}

#main .vc_grid h3{
	font-family: 'QuestaMSlab', serif;
    font-size: 26px;
	hyphens: manual;
	height: 90px;
	

}
/* AUTOR BOX */
.autor-box {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 40px;
}

.autor-box-image {
    flex: 0 0 180px; /* oder deine Wunschbreite */
}

.autor-box-wrapper {
    flex: 1;
}

.autor-box-wrapper h3,
.autor-box-wrapper p{
	margin-bottom: 0;	
}


#main .autor-box .autor-button{
	color: var(--farbe-white);
	background-color: var(--farbe-red);
	border-radius: 36px;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	width: fit-content;
	padding: 8px 32px;
	margin: 0 auto;
	text-decoration: none;

}


#main .autor-box .autor-button:hover{
	text-decoration: none;
}

.autor-box-wrapper .autor-kontakt{
	margin-bottom: 20px;
}


.autor-box .autor-position{
	margin-top: 15px;
}
/* GRID Magazin */

.magazin-grid{
	border: 1px solid #efefef;
}

.magazin-grid .post-meta-wrap,
.magazin-grid .vc_gitem-post-data-source-post_title,
.magazin-grid .vc_gitem-post-data-source-post_excerpt,
.magazin-grid .vc_seperator{
	padding: 0 15px;
}
.magazin-grid .vc_gitem-post-data-source-post_excerpt{
	height: 160px;
	max-height: 160px;
}
.magazin-grid .data-pageview{
	display: inline-block;
	padding: 0 15px 15px 15px;
}
.magazin-grid .data-comments{
	display: inline-block;
}


.magazin-grid .data-autor{
	margin-bottom: 0;
}

/* GRID TERMINE */

.termine-grid{
	border: 1px solid #efefef;
	min-height: 580px;
}

.termine-grid .badge{
	background-color: var(--farbe-red);
	color: var(--farbe-white);
	border-radius: 50px;
	padding: 0 10px;
	position: absolute;
	font-size: 12px;
	line-height: 32px;
	text-transform: uppercase;
	top: 10px;
	left: 10px;
}
.termine-grid .termine-grid-inner{
	padding: 0 15px 0px 15px;
}

.termine-grid .termine-grid-inner h3{
	min-height: 95px;
	height: 95px;
}
.termine-grid .termine-grid-inner.event-daten{
	font-size: 16px;
	line-height: 32px;
}


.termine-grid .anmelde-inner{
	text-align: center;
}

#main .termine-grid .anmelde-inner .anmelde-link{
	font-size: 16px;
	background-color: var(--farbe-red);
	color: var(--farbe-white);
	padding: 8px 32px;
	text-transform: uppercase;
	border-radius: 36px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}
.termine-grid .termine-grid-inner.termin-button{
	padding-top: 15px;
}
.data-pageview:before {
  content: '\f06e'; /* Font Awesome Kommentar-Icon */
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 5px;
  color: #333; /* Deine Markenfarbe z. B. */
}

.data-comments:before {
  content: '\f086'; /* Font Awesome Kommentar-Icon */
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 5px;
  color: #333; /* Deine Markenfarbe z. B. */
}

.post-meta-wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}

.post-author-with-avatar {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.post-meta-wrap .avatar img {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  object-fit: cover;
}

.post-author-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1.3;
  font-size: 14px;
  color: #444;
}

.post-author-text p{
	margin-bottom: 2px;
}
.post-author-text .post-meta-info {
  font-size: 13px;
  color: #777;
  display: flex;
  gap: 6px;
}
.stadt-grid-box .vc_gitem-row-position-top{
	height: 100%;
	display: flex;
	text-align: center;
}
.stadt-grid-inner{
	background: rgba(215, 61, 50, 0.9); 
	align-content: center;
}
.stadt-grid-box .vc_gitem-row-position-top .stadt-grid-inner:hover{
	background: unset;
	 transform: scale(1.1);
}


.stadt-grid-box .vc_gitem-row-position-top .stadt-grid-inner:hover h3,
.stadt-grid-box .vc_gitem-row-position-top .stadt-grid-inner:hover p{
	display: none;
}
.stadt-grid-inner h3{
	font-size: 30px;
	color: #fff;
}

.stadt-grid-inner p{
	color: #fff;
}

.ewd-ufaq-faq-category-inner  .ewd-ufaq-faq-title-text {
    background-color: #f7f7f7;
    color: #333;
    font-weight: 600;
    font-size: 18px;
    padding: 16px 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
    margin-bottom: 8px;
    cursor: pointer;
    transition: background-color 0.2s ease;
    position: relative;
	width: 100%;
}

.ewd-ufaq-faq-title-text:hover {
    background-color: #ececec;
}

.ewd-ufaq-faq-title-text::after {
    content: '+';
    font-size: 20px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    color: #7E318E;
    transition: transform 0.2s ease;
}

.ewd-ufaq-faq-title-text.active-title::after {
    content: '–';
    transform: translateY(-50%);
}

.ewd-ufaq-faq-body {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    border-top: none;
    padding: 16px 20px;
    margin-top: -8px;
    margin-bottom: 16px;
    animation: fadeIn 0.3s ease;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.ewd-ufaq-post-margin-symbol {
	display: none;
}
.ewd-ufaq-faq-category-inner .ewd-ufaq-faq-body{
	padding-left: 25px;
}


.ewd-ufaq-faq-category-inner .ewd-ufaq-faq-body .ewd-ufaq-faq-post p{
	margin-bottom: 0;
}
.ewd-ufaq-faq-body .ewd-ufaq-faq-categories{
	display: none;
}
.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item a>img, 
.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item img{
	margin: 0 auto;
}




/* HERO DETAIL */
.hero {
	position: relative;
	padding-bottom: 115px;
	overflow: visible;
}
.single .hero{
	margin-bottom: 30px;
}
.hero .hero-slider{
	overflow: visible;
}
.swiper-slide,
.hero-slide{
	position: relative;
}
.hero-slide img,
.swiper-slide img {
	width: 100%;
	height: auto;
	object-fit: cover;
	max-height: 554px;
	display: block;
}


/* Overlay-Box im Slide */

#main .hero-overlay{
	overflow: visible;
}
.hero-overlay-box {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 20%); /* statt 50% */
	background: white;
	padding: 2rem;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
	max-width: 720px;
	width: 90%;
	text-align: center;
	z-index: 10;
	min-height: 275px;
}

.hero-overlay-box .hero-excerpt{
	margin-top: 10px;
}

.nf-field-container.submit-container .submitbutton{
	background-color: var(--farbe-red);
	color: var(--farbe-white);
	border-radius: 36px;
	font-family: 'QuestaMSans', sans-serif;
	font-size: 16px;
	padding: 8px 32px;
	font-weight: 700;
	text-decoration: none;
}
.hero-overlay-box.projekte{
	bottom: 100px;
}
.hero .hero-slider .swiper-button-next,
.hero .hero-slider .swiper-button-prev{
	color: var(--farbe-black);
	height: auto;
	width: fit-content;
}


.hero .hero-slider .swiper-button-next:after{
	content: '\f054';
	font-family: 'Font Awesome 5 Free';
  	font-weight: 900;
	font-size: 70px;
}

.hero .hero-slider .swiper-button-prev:after{
	content: '\f053';
	font-family: 'Font Awesome 5 Free';
  	font-weight: 900;
	font-size: 70px;
}


/* HERO TERMINE */

.hero.termine{
	padding-bottom: 0;
	margin-bottom: 0;
}

#main .hero-info{
	background-color: var(--farbe-red);
	padding: 20px;
}

#main .hero-info-inner{
	display: flex;
	justify-content: center;
	gap: 2%; 
	align-items: center;
	color: var(--farbe-white);
}

#main .hero-info-inner h1{
	color: var(--farbe-white);
}
#main .hero-info-inner .event-daten{
	color: var(--farbe-white);
	align-content: center;
	font-family: 'QuestaMSans', sans-serif;
}

#main .hero-info-inner .event-daten .event-tag{
	font-size: 20px;
	letter-spacing: 5%;
	font-weight: 400;
	line-height: 20px;
	text-transform: uppercase;
}

#main .hero-info-inner .event-daten .event-datum{
	font-size: 60px;
	line-height: 56px;
	letter-spacing: 5%;
	font-weight: 700;
		text-transform: uppercase;
}

#main .hero-info-inner .event-daten .event-uhrzeit{
	font-size:20px;
	line-height: 29px;
	letter-spacing: 5%;
	font-weight: 400;
	text-transform: uppercase;
}

#main .hero-info-inner .event-infos {
 	flex: 0 0 49%;
}


#main .hero-info-inner .event-infos h1{
	color: var(--farbe-white);
}
#main .hero-info-inner .event-infos .subheadline{
	color: var(--farbe-white);
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 5%;
	
}

#main .hero-info-inner .event-register a{
	font-family: 'QuestaMSansBold';
	background-color: var(--farbe-white);
    color:var(--farbe-red);
	border-radius: 36px;
	font-size: 16px;
	font-weight: 700;
	padding: 8px 32px;
	line-height: 100%;
}

/* EVENT SECTION - EIGENES ELEMENT */

#main .hero-info.event-section{
	padding: 0 0 20px 0;
}

#main .event-section .hero-img img{
    width: 170px;
    height: 170px;
    border-radius: 50%;
    object-fit: cover;
}


#main .event-section .hero-content {
 	flex: 0 0 65%;
}


#main .event-section .hero-content .event-daten{
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 5%;
	text-transform: uppercase;
	font-family: 'QuestaMSans';
	font-weight: 400;
	display: inline-block;
	vertical-align: middle;
}

#main .event-section .hero-content .kategorie-badge{
	display: inline-block;
	background-color: var(--farbe-white);
	color: var(--farbe-red);
	font-size: 12px;
	font-weight: 400;
	padding: 5px 10px;
	border-radius: 36px;
	margin-left: 20px;
	vertical-align: middle;
	font-family: 'QuestaMSans';
	text-transform: uppercase;
}

#main .event-section .hero-content h2.event-title{
	color: var(--farbe-white);
}


#main .event-section .event-register a{
	text-decoration: none;
}

#content-wrap #content{
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 20px;
}




.single-themenwelt #main #content-wrap{
/*	width: 740px;*/
	margin: 0 auto;
	padding-top: 0;
}
.project-date {
	text-align: right;
	margin: 3% 0 0% 0;
	max-width:66.66666667%;
    padding: 0 20px;
}

.swiper-button-next,
.swiper-button-prev {
	color: var(--farbe-white); /* oder black – je nach Hintergrund */
	width: 44px;
	height: 44px;
}

/* Optional: Sichtbarkeit garantieren */
.swiper-button-next::after,
.swiper-button-prev::after {
	font-size: 24px;
}

#footer{
	/*padding-top: 2%;*/
/*	background-color: var(--farbe-red);*/
	color: var(--farbe-white);	
}

#footer .footer-red{
	background-color: var(--farbe-red);
}

#footer .footer-white{
	color: var(--farbe-black);
}
#footer ul{
	margin: 0px;
}
#footer ul li,
#footer ul li a{
	list-style: none;
	font-family: 'QuestaMSans';
	font-size: 20px;
	letter-spacing: 5%;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 20px;
}


#footer .vc_btn3-center a{
	background-image: none;
	font-size:  16px;
	text-transform: uppercase;
	font-weight: 700;
}


#logos>div>p{
	display: flex;
    align-items: center;
    justify-content: space-between;
	scrollbar-width: none; /* Firefox */
}

#logos>div>p>img:first-child{
	margin-left: 1.5em;
}

#logos {
    overflow: hidden; /* Versteckt die Scrollbar */
}

#logos>.wpb_wrapper>p::-webkit-scrollbar {
    display: none; /* Chrome, Safari und Opera */
}

#logos img,
#logos a{
	flex-shrink: 0;
}

#logos.wpb_text_column>.wpb_wrapper>p{
	overflow-x: auto;
}

/* AUTOREN GRID */

.autoren-grid .autor-titel{
	font-size: 26px;
	font-weight: 700;
	font-family: 'QuestaMSlab', serif;
}

.autoren-grid .autor-position{
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 5%;
	color: var(--farbe-red);
	text-transform: uppercase;
	
}

.autoren-grid .autor-kontakt{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
}

.autoren-grid .autor-button{
	display: flex;
	justify-content: center;
	margin-top: 10px;
}
.autoren-grid .autor-button a{
	color: var(--farbe-white);
	background-color: var(--farbe-red);
	border-radius: 36px;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	width: fit-content;
	padding: 8px 32px;
	margin: 0 auto;
	
}


#main .autoren-grid .autor-button a{
	color: var(--farbe-white);
	text-decoration: none;
}
.footer-marquee {
  background-color: rgba(212, 49, 31, 0.2);
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
}

.marquee-track {
  display: flex;
  width: fit-content;
  animation: scroll-left 80s linear infinite;
}

.footer-marquee {
  background-color: rgba(212, 49, 31, 0.2); /* #D4311F bei 20% Transparenz */
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
}

.marquee-content {
    display: flex;
  	flex-shrink: 0;
  	font-size: 26px;
  	color: var(--farbe-red); /* deine Hauptfarbe */
  	text-transform: uppercase;
  	font-weight: 400;
	font-family: 'QuestaMSans', sans-serif;
}

.marquee-content span{
	vertical-align: middle;
}

.marquee-content span:after {
  content: '•';
  display: inline-block;
  transform: translateY(-2px); /* ggf. auch 2px testen */
  margin: 0 0.5em;
}
@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.background-image-full{
	background-position: center;
}


/* FAQS */

.ewd-ufaq-faqs .ewd-ufaq-faq-div .ewd-ufaq-faq-title {
	background-color: var(--farbe-darkgrey);
	border-radius: 100px;
	padding: 12px 23px;
	color: var(--farbe-black);
}

.ewd-ufaq-faqs .ewd-ufaq-faq-div.ewd-ufaq-post-active .ewd-ufaq-faq-title,
.ewd-ufaq-faqs .ewd-ufaq-faq-div .ewd-ufaq-faq-title:hover{
	background-color: var(--farbe-lightred);
}


.ewd-ufaq-faqs .ewd-ufaq-faq-div .ewd-ufaq-faq-title-text:hover{
	background-color: transparent;
}


.ewd-ufaq-faqs .ewd-ufaq-faq-div .ewd-ufaq-faq-title-text h4{
	font-size: 23px;
	line-height: 23px;
	font-weight: 700;
	margin: 3px !important;
}


.ewd-ufaq-faqs .ewd-ufaq-faq-div .ewd-ufaq-faq-body{
	border: none;
	padding: 20px 23px 0 23px;
	background-color: transparent;
	margin-top: 0px;
	margin-bottom: 0;
}



.ewd-ufaq-faqs .ewd-ufaq-faq-div .ewd-ufaq-faq-title-text:after{
  	content: '\f078'; 
  	font-family: "FontAwesome";
	top: unset;
	color: var(--farbe-black);
	font-size: 23px;
	display: inline-block;
	margin-top: 18px;
    margin-right: 15px;
}


.ewd-ufaq-faqs .ewd-ufaq-faq-div.ewd-ufaq-post-active  .ewd-ufaq-faq-title-text:after{
	content: '\f077'; 
  	font-family: "FontAwesome";
	top: unset;
	color: var(--farbe-black);
	font-size: 23px;
	display: inline-block;
	margin-top: 16px;
    margin-right: 15px;
}


/* DOWNLOADS */

.downloads-section .downloads-row .vc_column-inner{
	padding-top: 10px !important;
	padding-bottom: 10px;
}
.downloads-section .downloads-row .wpb_text_column {
	margin-bottom: 0px;
}


.downloads-section .downloads-row .wpb_text_column a{
	color: var(--farbe-red);
}

.sectionoffame a{
	color: var(--farbe-red);
	text-transform: uppercase;
}


/* GRID SLIDER */
.grid-slider .swiper-button-next,
.grid-slider .swiper-button-prev {
  color: #000;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}

.grid-slider .swiper-button-prev {
  left: -40px;
}

.grid-slider .swiper-button-next {
  right: -15px;
}

.grid-slider .swiper-button-prev:after{
	content: '\f053';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 48px;
}
.grid-slider .swiper-button-next:after{
	content: '\f054';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 48px;
}

.grid-slider {
  position: relative;
}

#leistungen .grid-slider .swiper-button-next{
	right: -25px;
}
#leistungen .grid-slider .swiper-button-next,
.grid-slider .swiper-button-prev{
	top: 57%;
}
#leistungen .leistungen-grid .vc_gitem-post-data-source-post_title a{
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-decoration: none;
}

#leistungen .vc_grid-filter .vc_grid-filter-item{
	border: 1px solid #9A8B8B;
	border-radius: 50px;
	padding: 0 15px;
	margin: 5px;
}

#leistungen .vc_grid-filter .vc_grid-filter-item span{
	font-family: 'QuestaMSans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 32px;
	text-transform: uppercase;
}
#leistungen .vc_grid-filter .vc_active.vc_grid-filter-item,
#leistungen .vc_grid-filter .vc_grid-filter-item:hover{
	background-color: rgba(154, 139, 139, 0.5);
}


#leistungen .vc_grid-filter .vc_active.vc_grid-filter-item span,
#leistungen .vc_grid-filter .vc_grid-filter-item:hover span{
	color: var(--farbe-black);
}
.product-gallery {
  max-width: 100%;
}

.main-image img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}
.thumbnail-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.thumbnail-row {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  max-width: 100%;
  scrollbar-width: none; /* Firefox */
}
.thumbnail-row::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}

.thumbnail-row img {
  height:110px;
  cursor: pointer;
  opacity: 0.6;
  flex-shrink: 0;
}
.thumbnail-row img.active {
  opacity: 1;
 
}
.thumb-prev,
.thumb-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background: transparent;
  border: none;
  width: 45px;
  height: 45px;
  cursor: pointer;
}

.thumb-prev {
  left: 0px;
}
.thumb-next {
  right: 0px;
}

.thumb-prev::after,
.thumb-next::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 45px;
  color: var(--farbe-white);
  line-height: 1;
  display: block;
  text-align: center;
}

/* Icon-Codes: */
.thumb-prev::after {
  content: '\f104'; /* Font Awesome: chevron-left */
}

.thumb-next::after {
  content: '\f105'; /* Font Awesome: chevron-right */
}

.leistungen-template-default #main #content-wrap{
	padding-top: 30px;
}

#breadcrumbs span{
	font-family: 'QuestaMSans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 20px;
}


#breadcrumbs span a:hover{
	color: var(--farbe-black);
}

/*
#nf-form-4-cont{
	display: none;
}
*/
#formwrapper{
	display: none;
}

#formwrapper img{
	display: inline-block;
}

/* Container */
.custom-caption-gallery {
  position: relative;
  margin-bottom: 2rem;
}

/* Slide-Wrapper */
.custom-caption-gallery .swiper-wrapper {
  display: flex;
  align-items: center;
}

/* Einzelner Slide */
.custom-caption-gallery .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.custom-caption-gallery .gallery-item{
	width: 100%;
	max-width: 100%;
}
/* Bild */
.custom-caption-gallery .gallery-item img {
  max-width: 100%;
  height: auto;
  display: block;
  
}

/* Bildunterschrift */
.custom-caption-gallery .caption {
	position: absolute;
    background-color: var(--farbe-white);
    top: 55%;
    left: 10%;
	font-family: 'QuestaMSans', sans-serif;
	font-size: 16px;
	line-height: 23px;
	padding: 10px;
	max-width: 460px;

}

/* Navigation */
.custom-caption-gallery .swiper-button-prev,
.custom-caption-gallery .swiper-button-next {
  color: var(--farbe-black);
  width: 90px;
  height: 90px;
  top: 50%;
  transform: translateY(-50%);
}

.custom-caption-gallery .swiper-button-prev::after,
.custom-caption-gallery .swiper-button-next::after {
  font-size:90px;
	font-weight: 900;
}

.custom-caption-gallery .swiper-button-prev {
  left: 10px;
}
.custom-caption-gallery .swiper-button-next {
  right: 10px;
}

/* Responsive */
@media (max-width: 600px) {
  .custom-caption-gallery .caption {
    font-size: 0.9rem;
  }

  .custom-caption-gallery .swiper-button-prev,
  .custom-caption-gallery .swiper-button-next {
    width: 32px;
    height: 32px;
  }
}


.hero-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.hero-excerpt {
 	font-size: 16px;
	line-height: 23px;
	font-family: 'QuestaMSans', sans-serif;
}
 

.hero-meta {
   	font-size: 16px;
	line-height: 20px;
	font-family: 'QuestaMSans', sans-serif;
	color: rgba(30, 30, 30, 0.5);
	text-transform: uppercase;
}

#main a.hero-button{
	background-color: var(--farbe-red);
	color: var(--farbe-white);
	border-radius: 36px;
	font-family: 'QuestaMSans', sans-serif;
	font-size: 16px;
	padding: 8px 32px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
}

#main .quote-icon{
	font-family: 'QuestaMSans', sans-serif;
  	font-size: 200px;
	line-height: 44px;
  	color: var(--farbe-white);
	vertical-align: top;
 	font-weight: 700;
}

#main .quote-icon.right{
	vertical-align: baseline;
	line-height: 0;
}
#main .quote-text {
  	color: var(--farbe-white);
  	text-align: center;
  	font-size: 31px;
  	font-weight: 700;
  	max-width: 765px;
	font-family: 'QuestaMSans', sans-serif;
 	margin: 0 auto;
	line-height: 44px;
	vertical-align: top;
}


.themen-submenu a{
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none !important;
}

.themen-submenu a:hover{
	text-decoration: underline !important;
	color: var(--farbe-black);
}

#main .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{
	padding-top: 0;
}